Oracle Argus Safety CVE-2018-2644 Remote Security Vulnerability

Oracle Argus Safety is prone to a remote security vulnerability.

The vulnerability can be exploited over the 'HTTP' protocol. The 'Worklist' component is affected.

This vulnerability affects the following supported versions:
7.x, 8.0.x, 8.1


 

Privacy Statement
Copyright 2010, SecurityFocus